html, body {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

#unity-canvas {
  width: 100% !important;
  height: 100% !important;
  display: block;
}

#unity-container.unity-mobile,
#unity-container {
  position: fixed;
  left: 0;
  top: 0;
  inset: 0;
  width: 100%;
  height: 100%;
}

#unity-canvas {
  width: 100%;
  height: 100%;
  display: block;
  background: #FFE562;
}

#unity-canvas, #unity-container, body {
  max-width: none !important;
}

#unity-loading-bar {
  position: absolute !important;
  left: 50% !important;
  top: 50% !important;
  right: auto !important;
  bottom: auto !important;
  transform: translate(-50%, -50%) !important;
  z-index: 9999 !important;
  display: block;
}

.loading-inner{
  width: 240px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

#unity-warning {
  position: absolute;
  left: 50%;
  top: 5%;
  transform: translateX(-50%);
  z-index: 20;
  background: white;
  padding: 10px;
  display: none;
}

#internet-warning {
  margin-top: 10px;
  text-align: center;
  font: 13px/1.3 Arial, sans-serif;
}

#unity-footer { position: relative; }



#unity-logo-title-footer { float:left; width: 102px; height: 38px; background: url('unity-logo-title-footer.png') no-repeat center; }
#unity-fullscreen-button { cursor:pointer; float: right; width: 38px; height: 38px; background: url('fullscreen-button.png') no-repeat center; }

#unity-progress-bar-full { width: 0%; height: 18px; background: url('progress-bar-full-light.png') no-repeat center; }
#unity-progress-bar-empty { width: 141px; height: 18px; margin-top: 10px; margin-left: 6.5px; background: url('progress-bar-empty-light.png') no-repeat center; }
#unity-logo { width: 130px; height: 130px; background: url('android-chrome-512x512.png') no-repeat center; background-size: contain; }

#unity-footer {
  position: static;
}

#unity-fullscreen-button {
  position: fixed;
  right: 12px;
  bottom: 12px;

  width: 38px;
  height: 38px;

  background-repeat: no-repeat;
  background-position: center;
  background-size: 70%;

  cursor: pointer;
  z-index: 99999;
  display: none;
}

#unity-fullscreen-button {
  background-image: url('fullscreen-button.png');
}